Subject: New Reply Received - I have returned 6 items yesterday, I have asked the delivery boy to inform to the customer care, also personally I have called to the customer care to inform about the 6th item return request, but I have not received the return credit amount of that item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Mar 2023 14:18:52 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  I have returned 6 items yesterday, I have asked the delivery boy to inform to the customer care, also personally I have called to the customer care to inform about the 6th item return request, but I have not received the return credit amount of that item   Ticket comment <div></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5909290